@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');


body {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


strong, .font-semibold {
  font-weight: 800!important;
}

h1 {
  position: relative;
  margin-bottom: 45px;
  font-size: 50px;
  font-weight: 800;
  color: rgba(149, 34, 43, 1);
}

h1::after {
  content: "";
  display: block;
  width: 70px;
  height: 1px;
  background: rgba(124, 139, 139, .5);
  margin-top: 15px;
}

h2 {
  position: relative;
  margin-bottom: 45px;
  font-size: 40px;
  font-weight: 700;
  color: rgba(92, 105, 105, 1);
}

h2::after {
  content: "";
  display: block;
  width: 70px;
  height: 1px;
  background: rgba(149, 34, 43, 1);
  margin-top: 15px;
}

h3 {
  font-size: 35px;
  font-weight: 700;
  color: rgba(92, 105, 105, 1);
}

h4 {
  font-size: 26px;
  font-weight: 800;
  color: rgba(149, 34, 43, 1);
}

h5 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 300;
}

.text-block.red h2 {
  color: rgba(149, 34, 43, 1);
}

.text-block.red h2::after {
  background: rgba(92, 105, 105, .5);
}

.photo-box {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
}

.photo-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.ratio-1x1 {
  aspect-ratio: 1 / 1;
}

.ratio-3x2 {
  aspect-ratio: 3 / 2;
}

.ratio-4x3 {
  aspect-ratio: 4 / 3;
}

.ratio-21x9 {
  aspect-ratio: 21 / 9;
}




.pt-35 {
  padding-top: 35px;
}

.pr-35 {
  padding-right: 35px;
}

.pl-35 {
  padding-left: 35px;
}

.pb-35 {
  padding-bottom: 35px;
}



.pt-70 {
  padding-top: 70px;
}

.pr-70 {
  padding-right: 70px;
}

.pl-70 {
  padding-left: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.mt-35 {
  margin-top: 35px;
}

.mr-35 {
  margin-right: 35px;
}

.ml-35 {
  margin-left: 35px;
}

.mb-35 {
  margin-bottom: 350px;
}



.mt-70 {
  margin-top: 70px;
}

.mr-70 {
  margin-right: 70px;
}

.ml-70 {
  margin-left: 70px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mt-140 {
  margin-top: 140px;
}



a {
  -webkit-transition: all .7s ease;
  transition: all .7s ease
}


a.btn-arrow {
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  transition: transform .25s ease;
}

a.btn-arrow i {
  font-size: 14px;
  margin-left: 5px;
  color: rgba(124, 139, 139, 1);
}

a:hover.btn-arrow {
  color: rgba(92, 105, 105, 1) !important;
  transform: translateX(8px);
}

















:root {
  --pm-logo-w: 170px;
  --pm-logo-h: 88px;
  --pm-pad-x: 1rem;
}

.pm-header {
  position: relative;
}


.pm-topbar {
  background: rgba(255, 255, 255, 1);
  padding-top: 25px;
  padding-bottom: 15px;
  padding-right: 70px;





}

.pm-navbar {
  background: rgba(92, 105, 105, .07);
  padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 70px;
}

.pm-navbar .navbar-toggler {
  border-color: rgba(255, 255, 255, .35);
}

.pm-navbar .navbar-toggler-icon {}


.pm-link {
  color: rgba(124, 139, 139, 1);
  text-decoration: none;
  font-size: 14px;
  white-space: nowrap;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}

.pm-link:hover {
  text-decoration: underline;
}

.pm-afspraak {
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  white-space: nowrap;
  background-color: rgba(193, 29, 42, 1);
  padding: 10px 25px 9px 25px;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;

}

.pm-afspraak:hover {
  background-color: rgba(149, 34, 43, 1);
}



.pm-navbar .nav-link {
  color: rgba(92, 105, 105, 1);
  font-weight: 700;
  margin-left: 20px;
}

.pm-navbar .nav-link:hover,
.pm-navbar .nav-link:focus {
  color: rgba(193, 29, 42, 1);
}

.pm-navbar .nav-link.active {
  color: rgba(193, 29, 42, 1);
  font-weight: 700;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  border: none;
  background-color: rgba(124, 139, 139, 1);
  border-radius: 0px;
  margin-top: 6px;
  padding: 25px 35px 25px 35px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li {
  border-bottom: solid 1px rgba(255, 255, 255, .2);
}

.navbar-expand-lg .navbar-nav .dropdown-menu li:last-child {
  border-bottom: none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
  color: rgba(255, 255, 255, 1);
  padding: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover {
  background-color: transparent;
  color: rgba(255, 255, 255, .5);
}




.pm-logo {
  position: absolute;
  top: 0;
  display: flex;
  /*align-items:center;
    justify-content:flex-start;*/
  z-index: 10;
  text-decoration: none;
  background-color: #fff;
  padding: 35px 55px 35px 85px;
}

.pm-logo img {
  max-width: 150px;
  max-height: 100%;
  height: auto;
  width: auto;
  display: block;
}


.pm-logo-spacer {
  width: calc(var(--pm-logo-w) + 0.75rem);
  flex: 0 0 auto;
}


.hero-intro {
  padding: 70px 70px 0px 70px;
}

.intro-photo-hero {
  width: 100%;
  height: 70vh;
  overflow: hidden;
}

.intro-photo-hero img {
  width: 100%;
  height: 70vh;
  object-fit: cover;
  object-position: center;
  display: block;
  border-radius: 10px;
}


.text-block {
  font-size: 18px;
  color: rgba(92, 105, 105, 1);
  line-height: 28px;
}

.text-block a {
  color: rgba(193, 29, 42, 1);
  text-decoration: none;
  font-weight: 700;
}

.text-block a:hover {
  color: rgba(149, 34, 43, 1);
}

.text-block .table-striped {
  margin-top: 0px;
  margin-bottom: 45px;
  position: relative;
}

.text-block .table-striped>tbody>tr:nth-of-type(odd)>* {
  --bs-table-bg-type: rgba(124, 139, 139, .05);
}

.text-block .table-striped td, .text-block .table-striped tr {
  border: solid 1px rgba(124, 139, 139, .20);
  font-size: 15px;
}

.text-muted {
  color: rgba(124, 139, 139, .5) !important;
  font-size: 15px;
  line-height: 22px;
}

.contact-form {
  font-size: 16px;
}

.contact-form .inputfield {
  background-color: rgba(124, 139, 139, .05);
  border: 1px solid rgba(124, 139, 139, .20);
  box-shadow: none;
  font-size: 16px;
  color: rgba(124, 139, 139, 1);
  font-weight: 600;
  border-radius: 0px;
  margin-bottom: 30px;
  padding: 10px;
}

.contact-form .inputfield:focus {
  box-shadow: none;
  background-color: rgba(124, 139, 139, .10);
  border: 1px solid rgba(124, 139, 139, .30);
}

.contact-form .select {
  background-color: rgba(124, 139, 139, .05);
  border: 1px solid rgba(124, 139, 139, .20);
  box-shadow: none;
  font-size: 16px;
  color: rgba(124, 139, 139, 1);
  font-weight: 500;
  border-radius: 0px;
  margin-bottom: 20px;
  padding: 10px;
}

.contact-form .form-group label {
  color: rgba(149, 34, 43, 1);
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 16px;
  font-weight: 500;
}

.contact-form .form-check label,
.contact-form .form-label {
  color: rgba(149, 34, 43, 1);
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 8px;

}

.contact-form .form-check span,
.contact-form .form-group label span,
.contact-form .form-label span {
  color: rgba(124, 139, 139, 1);
  font-size: 12px;
  padding-left: 5px
}

.contact-form .form-check {
  padding-top: 15px;
  padding-bottom: 5px
}

::placeholder {
  color: rgba(30, 51, 130, .5) !important;
}

.btn-form {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
  text-align: center;
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 15px 60px !important;
  background-color: rgba(149, 34, 43, 1);
  transition: all .2s;
  border-radius: 0;
  margin-top: 15px;
  font-weight: 600
}

.btn-form:hover {
  transition: all .2s;
  background-color: rgba(124, 139, 139, 1);
  color: rgba(255, 255, 255, 1);
}

.wrapper-map {
  margin-top: 35px;
  margin-bottom: 70px;
}

#map {
  height: 700px;
  width: 100%;
}


.aanbod-intro {
  background-color: rgba(92, 105, 105, .07);
  padding: 210px 70px 140px 70px;
  margin-top: -70px;
}


ul.shortcut-btns {
  margin-top: 35px;
  list-style: none;
  padding: 0;
}

ul.shortcut-btns li {
  border-bottom: solid 1px rgba(124, 139, 139, .3);
}

ul.shortcut-btns li:last-child {
  border-bottom: none;
}

ul.shortcut-btns li a {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  color: rgba(149, 34, 43, 1);
  font-weight: 600;
  transition: transform .25s ease;
}

ul.shortcut-btns li a:hover {
  color: rgba(124, 139, 139, 1);
  transform: translateX(8px);
}

ul.shortcut-btns li a i {
  float: right;
  font-size: 14px;
  display: inline-block;
  padding-top: 5px;
}


.wrapper-about {
  padding: 140px 70px 0px 70px;
}

.wrapper-cta-home {
  padding: 0px 70px 0px 70px;
}

.wrapper-cta-red-home {
  background: #C11D2A;
  background: linear-gradient(152deg, rgba(193, 29, 42, 1) 0%, rgba(149, 34, 43, 1) 100%);
  padding: 50px 70px 30px 70px;
  border-radius: 10px;
  margin-top: -70px;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
}

.wrapper-cta-red-home h3 {
  font-size: 38px;
  line-height: 40px;
  color: rgba(255, 255, 255, 1);
}

.wrapper-cta-red-home a.pm-link-cta {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 600;
  margin-right: 15px;
}

.wrapper-cta-red-home a.pm-link-cta i {
  margin-right: 5px;
}

.wrapper-cta-red-home a:hover.pm-link-cta {
  color: rgba(255, 255, 255, .5);
}

.wrapper-cta-red-home.cta-pages {
  text-align: center !important;
}






.wrapper-footer {
  background-color: rgba(92, 105, 105, .07);
  padding: 140px 70px 70px 70px;
}

.wrapper-footer.up {
  margin-top: -70px;
}

.wrapper-footer .ft-contact ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 15px;
  color: rgba(124, 139, 139, 1);
}

.wrapper-footer .ft-contact ul li {
  padding: 4px 0px;
  margin: 0;
  border-bottom: solid 1px transparent;

}

.wrapper-footer .ft-contact ul li a {
  text-decoration: none;
  font-weight: 700;
  color: rgba(124, 139, 139, 1);
  display: block;
}

.wrapper-footer .ft-contact ul li a:hover {
  color: rgba(149, 34, 43, 1);
}

.wrapper-footer .ft-contact .logo-ft-contact {
  margin-top: 35px;
}

.wrapper-footer .ft-contact .logo-ft-contact img {
  width: 150px;
  height: auto;
}



.wrapper-footer .ft-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 15px;
  color: rgba(124, 139, 139, 1);
}

.wrapper-footer .ft-links ul li {
  padding: 4px 0px;
  margin: 0;
  border-bottom: dotted 1px rgba(124, 139, 139, .5);
}

.wrapper-footer .ft-links ul li:last-child {
  border-bottom: none;
}

.wrapper-footer .ft-links ul li a {
  text-decoration: none;
  color: rgba(124, 139, 139, 1);
  display: block;
}

.wrapper-footer .ft-links ul li a:hover {
  color: rgba(149, 34, 43, 1);
}



.wrapper-footer-privacy {
  background-color: rgba(92, 105, 105, 1);
  padding: 10px 70px 10px 70px;
  margin-bottom: 70px;
  color: rgba(255, 255, 255, 1);
}

.wrapper-footer-privacy ul {
  padding: 0px;
  margin: 0px;
}

.wrapper-footer-privacy ul li a {
  font-size: 15px;
  color: rgba(255, 255, 255, 1);
  padding-top: 7px;
  padding-bottom: 7px;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
}

.wrapper-footer-privacy ul li a i {
  color: rgba(255, 255, 255, .5);
}

.wrapper-footer-privacy ul li a:hover {
  color: rgba(255, 255, 255, .5);
}




.wrapper-content-pages {

  padding: 70px 70px 140px 70px;

}






@media(max-width:1600px) {
  .wrapper-cta-red-home {
    margin-top: 70px;
  }

  .wrapper-about {
    padding: 70px 70px 0px 70px;
  }

}


@media(max-width:1200px) {

  .aanbod-intro {
    padding: 140px 70px 70px 70px;
    margin-top: -70px;
  }

}

@media(max-width:1024px) {
  .pm-logo {
    padding: 35px 35px 35px 35px;
  }

  .pm-logo img {
    max-width: 125px;
  }

  .pm-topbar {
    padding-right: 15px;
  }

  .pm-navbar {
    padding-right: 15px;
  }

  .hero-intro {
    padding: 70px 25px 0px 25px;
  }

  .aanbod-intro {
    padding: 140px 25px 70px 0px;
    margin-top: -70px;
  }

  .wrapper-about {
    padding: 70px 25px 0px 25px;
  }

  .wrapper-cta-home {
    padding: 0px 25px 0px 25px;
  }

  .wrapper-footer {
    padding: 140px 25px 70px 25px;
  }

  .wrapper-footer-privacy {
    padding: 10px 25px 10px 25px;
    margin-bottom: 35px;

  }


}




@media(max-width:991px) {
  .pm-navbar .nav-link {
    padding: .7rem .75rem;
  }

  .pm-logo {
    position: relative;
    display: block;
    z-index: 10;
    padding: 35px 0px 15px 0px;
    text-align: center;
  }

  .pm-logo img {
    display: inline;
  }

  .pm-topbar {
    padding-top: 0px;
    padding-bottom: 15px;
    padding-right: 0px;
  }

  .pm-logo-spacer {
    display: none;
  }

  .top-info-bar {
    text-align: center;
  }

  .pm-navbar {
    padding-right: 0px;
  }

  a.navbar-toggler {
    text-decoration: none;
    display: block;
  }

  .wrapper-content-pages {
    padding: 35px 35px 70px 35px;
  }

}

@media(max-width:767px) {

  .hero-intro {
    padding: 25px 10px 50px 10px;
  }

  .intro-photo-hero {
    height: 50vh;
    margin-bottom: 35px;
  }

  .intro-photo-hero img {
    height: 50vh;
  }

  .aanbod-intro {
    padding: 50px 10px 50px 10px;
    margin-top: 0px;
  }

  ul.shortcut-btns {
    margin-bottom: 50px;
  }

  .wrapper-about {
    padding: 50px 10px 0px 10px;
  }

  .wrapper-about .text-block {
    margin-top: 50px;
  }

  .wrapper-cta-home {
    padding: 0px 10px 0px 10px;
  }

  .wrapper-cta-red-home {
    margin-top: 50px;
    padding: 35px 35px 0px 35px;

  }

  .ft-contact {
    text-align: center;

  }

  .ft-links {
    display: none;

  }

  .wrapper-content-pages {
    padding: 0px 15px 70px 15px;
  }

  h1 {
    margin-bottom: 15px;
    font-size: 35px;
  }

  .breadcrumb {
    display: none;
  }

}

@media(max-width:550px) {
  :root {
    --pm-logo-w: 130px;
    --pm-logo-h: 74px;
    --pm-pad-x: .75rem;
  }

  .pm-link {
    display: none;
  }
}